Bug 1265432 - [abrt] WARNING: CPU: 0 PID: 1736 at drivers/gpu/drm/i915/intel_crt.c:146 hsw_crt_pre_enable+0x7d/0x80 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 1736 at drivers/gpu/drm/i915/intel_crt.c:146 hsw_...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d4be797bdaa4f11070ebf1fa339...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 18:59 EDT by Evan McClain
Modified: 2016-12-20 09:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:41:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (89.54 KB, text/plain)
2015-09-22 18:59 EDT, Evan McClain
no flags Details

  None (edit)
Description Evan McClain 2015-09-22 18:59:50 EDT
Description of problem:
Plugging in monitor to VGA of Dell Precision M4800

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 1736 at drivers/gpu/drm/i915/intel_crt.c:146 hsw_crt_pre_enable+0x7d/0x80 [i915]()
SPLL already enabled
Modules linked in: ccm cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle iptable_security bnep arc4 iwlmvm mac80211 uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev intel_rapl iosf_mbi x86_pkg_temp_thermal btusb btrtl btbcm btintel coretemp kvm_intel media kvm ppdev iwlwifi iTCO_wdt iTCO_vendor_support dell_laptop dcdbas dell_wmi bluetooth sparse_keymap
 dell_smm_hwmon snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel joydev snd_hda_codec serio_raw snd_hda_core snd_soc_rt5640 snd_soc_rl6231 cfg80211 snd_soc_core snd_compress snd_pcm_dmaengine ac97_bus snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer mei_me snd mei soundcore snd_soc_sst_acpi dell_rbtn sdhci_acpi i2c_hid lpc_ich dw_dmac parport_pc dw_dmac_core parport i2c_designware_platform rfkill ie31200_edac i2c_designware_core i2c_i801 edac_core shpchp dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace isofs squashfs 8021q garp stp llc mrp nouveau i915 crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel mxm_wmi i2c_algo_bit sdhci_pci drm_kms_helper sdhci ttm e1000e uas mmc_core drm usb_storage ptp pps_core wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua
 sunrpc loop
CPU: 0 PID: 1736 Comm: Xorg Not tainted 4.2.0-300.fc23.x86_64 #1
Hardware name: Dell Inc. Precision M4800/0X3C7N, BIOS A13 01/29/2015
 0000000000000000 00000000c17ff46c ffff8807e909ba58 ffffffff817712aa
 0000000000000000 ffff8807e909bab0 ffff8807e909ba98 ffffffff8109e466
 ffff8807e909ba78 ffff880802770000 ffff8808033a1c00 ffff880804551000
Call Trace:
 [<ffffffff817712aa>] dump_stack+0x45/0x57
 [<ffffffff8109e466>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e4f5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa02d73dd>] hsw_crt_pre_enable+0x7d/0x80 [i915]
 [<ffffffffa02c0678>] haswell_crtc_enable+0x418/0xa90 [i915]
 [<ffffffffa02bcf96>] __intel_set_mode+0x916/0xb60 [i915]
 [<ffffffffa02c3e86>] intel_crtc_set_config+0x2b6/0x580 [i915]
 [<ffffffffa00c7326>] drm_mode_set_config_internal+0x66/0x100 [drm]
 [<ffffffffa00cb809>] drm_mode_setcrtc+0x3e9/0x500 [drm]
 [<ffffffffa00bc365>] drm_ioctl+0x125/0x610 [drm]
 [<ffffffffa00cb420>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
 [<ffffffff81231225>] do_vfs_ioctl+0x295/0x470
 [<ffffffff813290bd>] ? selinux_file_ioctl+0x4d/0xc0
 [<ffffffff81231479>] SyS_ioctl+0x79/0x90
 [<ffffffff810acede>] ? SyS_rt_sigprocmask+0x8e/0xc0
 [<ffffffff81777cae>] entry_SYSCALL_64_fastpath+0x12/0x71

Potential duplicate: bug 1251026
Comment 1 Evan McClain 2015-09-22 18:59:55 EDT
Created attachment 1076052 [details]
File: dmesg
Comment 2 Evan McClain 2015-09-22 19:04:17 EDT
Machine is a dual gpu machine:
00:02.0 VGA compatible controller: Intel Corporation 4th Gen Core Processor Integrated Graphics Controller (rev 06)
01:00.0 VGA compatible controller: NVIDIA Corporation GK107GLM [Quadro K1100M] (rev a1)
Comment 3 Fedora End Of Life 2016-11-24 07:33:30 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 09:41:29 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.